/********************************************************************************************
	Calidad del aire            2024-06-20
*********************************************************************************************/
.aire .contaminacion {
	height: 19.5vw;
}

.aire .contendor {
	position: relative;
}

.aire .contaminacion,
.aire .contaminacion table {
	width: 100%;
	height: 100%;
}

.aire .contaminacion table thead {
	height: 25px;
}

.aire .contaminacion table tbody {
	height: calc(100% - 25px);
}

.aire .contaminacion table th,
.aire .contaminacion table td,
.aire #qualitatAire .umbrals table th,
.aire #qualitatAire .umbrals table td {
	width: calc(65% / 5);
	height: auto;
	text-align: center;
	font-size: 85%;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

.aire .contaminacion table th {
	font-size: 80%;
	font-weight: 600;
}

.aire .contaminacion table thead tr th:first-child {
	text-align: right;
	font-size: 70%;
	color: #666;
}

.aire .contaminacion table tr td:first-child {
	width: 35%;
	text-align: right;
	font-size: 1.6rem;
	font-weight: 600;
	color: #000;
}

.aire .contaminacion table td:not(:first-child) {
	font-family: 'Varela Round', 'Montserrat', 'Calibri', Arial, Helvetica, sans-serif;
	background-color: rgba(0,0,0,0.02);
}

/* colores
************************/
/* buena */
.aire .contaminacion table td:not(:first-child).b,
.aire #qualitatAire table tr th.b {
	background-color: #b3ffff;	/* azul ministerial 30% */
	color: #333;
}

.aire #qualitatAire table tr:nth-child(2) td {
	border-color: #00ffff;	/* azul ministerial 100% */
}

/* razonablemente buena */
.aire .contaminacion table td:not(:first-child).a,
.aire #qualitatAire table tr th.a {
	background-color: #b3e7cb; /* azul verdoso ministerial 30% */
	background-color: #74e0c1; /* azul verdoso ministerial 30% */
	background-color: #83f2d0; /* azul verdoso ministerial 30% */
	color: #333;
}
.aire #qualitatAire table tr:nth-child(3) td {
	border-color: #00b050; /* azul verdoso ministerial 100% */
}

/* regular */
.aire .contaminacion table td:not(:first-child).d,
.aire #qualitatAire table tr th.d {
	background-color: #fff0b3; /* amarillo ministerial 30% */
	background-color: #fff0a9; /* amarillo ministerial 30% */
	color: #333;
}
.aire #qualitatAire table tr:nth-child(4) td {
	border-color: #ffcc00; /* amarillo ministerial 100% */
}

/* desfavorable */
.aire .contaminacion table td:not(:first-child).m,
.aire #qualitatAire table tr th.m {
	background-color: #ffc2b3; /* naranja ministerial 30% */
	background-color: #ffbe9f; /* naranja ministerial 30% */
	color: #333;
}
.aire #qualitatAire table tr:nth-child(5) td {
	border-color: #ff3300; /* naranja ministerial 100% */
}

/* muy desfavorable */
.aire .contaminacion table td:not(:first-child).mm,
.aire #qualitatAire table tr th.mm {
	color: #333;
	background-color: #e1b3b3; /* rojo oscuro ministerial 30% */
	background-color: #ff8189; /* rojo oscuro ministerial 30% */
}
.aire #qualitatAire table tr:nth-child(6) td {
	border-color: #9a0000; /* rojo oscuro ministerial 100% */
}

/* extremadamente desfavorable */
.aire .contaminacion table td:not(:first-child).em,
.aire #qualitatAire table tr th.em {
	color: #333;
	background-color: #e1b3ff; /* morado ministerial 30% */
}

.aire #qualitatAire table tr:nth-child(7) td {
	border-color: #9a00ff; /* morado ministerial 100%*/
}

/* Calidad del aire > modal
***************************************/
.aire #qualitatAire .modal-body {
	padding: 5% 3% 2% 3%;
}

.aire #qualitatAire h3 {
	display: block;
}

.aire #qualitatAire table {
	margin: 1vw auto;
	height: 12vw;
}

.aire #qualitatAire table th,
.aire #qualitatAire table td {
	width: calc(70% / 5);
	border: 1px solid #ddd;
}

.aire #qualitatAire table tr:not(:first-child) th {
	width: 30%;
}

.aire #qualitatAire .abreviatures {
	margin: 0 auto;
	width: 80%;
}
.aire #qualitatAire .abreviatures h3 {
	margin: .2vw 0 .2vw -12%;
	width: 120%;
}